<section class="ma-b-half has-background-light">
  <div class="columns">
    <div class="column is-8 is-offset-2 pa-b-two">
      <h1 class="has-text-left fo-w-l">Destacadas</h1>
      <hr/>
      <div class="tile is-ancestor">
        <div class="tile is-vertical is-8">
          <div class="tile">
            <div class="tile is-parent is-vertical">
              <article id="search-mas-0" class="tile is-child is-relative bo-r-no pa-no shadow-one search-hover">
                <img class="search-img-0" src="">
              </article>
              <article id="search-mas-1" class="tile is-child is-relative bo-r-no pa-no shadow-one search-hover">
                <img class="search-img-1" src="">
              </article>
            </div>
            <div class="tile is-parent">
              <article id="search-mas-2" class="tile is-child is-relative bo-r-no pa-no shadow-one search-hover">
                <img class="search-img-2" src="">
              </article>
            </div>
          </div>
          <div class="tile is-parent">
            <article id="search-mas-3" class="tile is-child is-relative bo-r-no pa-no shadow-one search-hover">
              <img class="search-img-3" src="">
            </article>
          </div>
        </div>
        <div class="tile is-parent">
          <article id="search-mas-4" class="tile is-child is-relative bo-r-no pa-no shadow-one search-hover">
            <img class="search-img-4" src="">
          </article>
        </div>
      </div>
    </div>
  </div>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none" class="has-background-white he-45 wi-100">
  	<path class="elementor-shape-fill" d="M0,6V0h1000v100L0,6z" style="fill: whitesmoke;"></path>
  </svg>
</section>

<script src="js/search/search-masonry.js"></script>
